.version.template /* version checker */
{
	color: #00001B;
	background-color: #88585A;
}

.html
{
	background-color: #FFFFFF;
}


/* #Website Global - CSS
================================================== */

blockquote {
	text-align: center;
    padding: 40px 0;
    font-size: 20px;
    font-style: italic;
    margin: 0 auto;
    width: 80%;
    line-height: 30px;
}

a.weTrain {
    border-color: #0071BC;
    border-radius: 10px;
    display: block;
    color: #0071BC;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    padding: 35px 15px;
    margin-top: 40px;
    width: 88%;
    font-family: arial;
    font-size: 24px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

a.weTrain .slogan {
	font-family: "arial" !important;
    color: #7F7F7F;
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
    line-height: 15px;
    transition: color 0.3s ease;
}

a.weTrain:hover {
    background-color: #0071BC;
    color: #fff;
}

a.weTrain:hover > .slogan {
    color: #fff;
}


/* ----------------------------------------------- */


#page
{
	z-index: 1;
	width: 940px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#home
{
	left: -100px;
	margin-top: 1px;
}

#pu164
{
	width: 0.01px;
	padding-bottom: 114px;
	margin-left: -100px;
	margin-top: -19px;
}

#u164
{
	z-index: 14;
	height: 28px;
	top: -1px;
}

#u164-bw
{
	z-index: 14;
}

#u158
{
	z-index: 19;
	top: 4px;
	left: 50%;
	margin-left: -469px;
}

#u75
{
	z-index: 16;
	height: 78px;
	top: 19px;
}

#u75-bw
{
	z-index: 16;
}

#u5571
{
	z-index: 22;
	width: 25px;
	top: 46px;
	left: 50%;
	margin-left: 433px;
}

#u5571:hover
{
	width: 25px;
	min-height: 0px;
	margin: 0px 0px 0px 433px;
}

#u5893-5
{
	z-index: 24;
	width: 89px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: -307px;
}

#u5893-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 89px;
	margin: 0px 0px 0px -307px;
}

#u5893-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 89px;
	margin: 0px 0px 0px -307px;
}

#u5894-5
{
	z-index: 29;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: -213px;
}

#u5894-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -213px;
}

#u5894-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -213px;
}

#u5896-5
{
	z-index: 34;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: -102px;
}

#u5896-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -102px;
}

#u5896-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px -102px;
}

#u5897-5
{
	z-index: 39;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 9px;
}

#u5897-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 9px;
}

#u5897-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 9px;
}

#u5898-5
{
	z-index: 44;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 119px;
}

#u5898-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 119px;
}

#u5898-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 119px;
}

#u5899-5
{
	z-index: 49;
	width: 108px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 229px;
}

#u5899-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 229px;
}

#u5899-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 108px;
	margin: 0px 0px 0px 229px;
}

#u5900-5
{
	z-index: 54;
	width: 90px;
	min-height: 26px;
	top: 52px;
	left: 50%;
	margin-left: 333px;
}

#u5900-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 90px;
	margin: 0px 0px 0px 333px;
}

#u5900-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 90px;
	margin: 0px 0px 0px 333px;
}

#u1056
{
	z-index: 15;
	height: 28px;
	top: 75px;
}

#u1056-bw
{
	z-index: 15;
}

#u1057
{
	z-index: 17;
	width: 147px;
	top: 101px;
	left: 50%;
	margin-left: -394px;
}

#u4160
{
	z-index: 2;
	width: 940px;
	min-height: 617px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 61px;
	position: relative;
}

#u176
{
	z-index: 3;
	min-height: 320px;
	padding-bottom: 37px;
}

#u176_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u4082
{
	z-index: 11;
	width: 290px;
	min-height: 293px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 107px;
}

#u4086
{
	z-index: 12;
	width: 290px;
	min-height: 293px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 425px;
}

#u4090
{
	z-index: 13;
	width: 290px;
	min-height: 293px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 744px;
}

#u176-bw
{
	z-index: 3;
	min-height: 320px;
	margin-top: 198px;
}

#u155
{
	z-index: 4;
	min-height: 38px;
	padding-bottom: 9px;
}

#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
	margin-bottom: -6px;
}

#u982
{
	z-index: 9;
	width: 26px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 107px;
}

#u156-4
{
	z-index: 5;
	width: 600px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 147px;
}

#u155-bw
{
	z-index: 4;
	min-height: 38px;
	margin-top: -6px;
}

body
{
	position: relative;
	min-width: 940px;
}

